body {
  background-color:#000207;
  background-image:url(/fileadmin/templates/img/bg2015.jpg);
  
background-size:100% auto;
  background-position:left top;
  background-repeat:no-repeat;background-position:fixed;
color:#333333;line-height:120%;font-size:14px;}

.bodymusta {background:none;background-color:#000;}


.ingressi {
  font-family:Arial,Helvetica,sans-serif;
  font-size:140%;
  font-weight:normal;
  line-height:160%;
  margin-bottom:0.7em;
  color: #0D4773;
}
.clear {clear:both;}
/*tekstityypit ja yleiset*/
p.bodytext {margin-bottom:10px;}
.hide,.vuosi0 {display:none;}
a {text-decoration:none;color:#00a9ee;}
a:hover {text-decoration:underline;}
/*fontit*/

.align-center {text-align:center;}
.align-right {text-align:right;}
.align-justify {text-align:justify;}
.align-left {text-align:left;}
.symbol {font-family:'Arial Unicode MS';}


/*contentelements*/
.contenttable table,.taulukko table {width:100%;}
.contenttable tr:nth-child(even),.taulukko tr:nth-child(even) {
    background-color: #eff1f2;
}
.csc-menu dd {padding:0px 0px 10px 10px;color:#666666;}




/*pressi*/
tr.kuvat1nimi,th.kuva1nimi,td.kuva1nimi,tr.kuvat2nimi,th.kuva2nimi,td.kuva2nimi,tr.kuvat3nimi,th.kuva3nimi,td.kuva3nimi,tr.kuvat4nimi,th.kuva4nimi,td.kuva4nimi,tr.kuvat5nimi,th.kuva5nimi,td.kuva5nimi {display:none;}
div.filelink,div.file {float:left;}
div.filelink {margin:17px;}

/*felogin ja extranet*/
.tx-felogin-pi1 input {padding:3px 7px 3px 7px;background-color:#FFF;}

/*contenttable-taulukot*/
.contenttable td {padding:5px;}
.contenttable th {font-weight:bold;}
.contenttable {}


/*frames*/
.kavennettu {margin-right:15%;}

.linkkiboxi,.boxivaalea,.boxitumma {
background-image:url(/fileadmin/templates/img/alaviiva-nuoli.png);
background-position:left bottom;
  background-repeat:no-repeat;
  padding-bottom:20px;
}
.linkkiboxi h4 a,.linkkiboksi h4,
.linkkiboxi h3 a,.linkkiboksi h3,
.linkkiboxi h2 a,.linkkiboksi h2 {
  color:#000;font-size:17px;font-weight:normal;
  text-transform:uppercase;
}
@media (max-width: 1200px) {
.linkkiboxi h4 a,.linkkiboksi h4,
.linkkiboxi h3 a,.linkkiboksi h3,
.linkkiboxi h2 a,.linkkiboksi h2 {font-size:14px;}
}

/*lomake-form*/
.csc-mailform-field {clear:both;padding-bottom:5px;}
.csc-mailform-field label {clear:both;display:block;width:11em;text-align:right;margin-right:1em;float:left;}
.csc-mailform-field input {display:block;float:left;margin-bottom:0.7em;}
.csc-mailform-submit {clear:both;  -moz-border-radius:8px;
  -webkit-border-radius:8px;
  padding:5px;
  background-color: #eff1f2;
  border:solid #99b8d9 1px;
  background-repeat: repeat-x;
  background-position: bottom;
}

.selectnav,.slicknav_menu {display:none;}

.seslogo {margin-right:3em;}

/*uudet*/
.margin20{margin-bottom:20px;}
.twitter-follow{margin-top:10px;}
.lev {width:1140px;margin:0 auto;}
.sisalto {background:#fff;}
h1,h1.ui-widget-header.ui-corner-top {background:#00a9ee;color:#fff;font-size:22px;padding:7px;
  border:none;
border-top-right-radius: 0px;
  border-top-left-radius: 0px;
}
h2 {font-size:22px;}
h3 {font-size:17px;}
h4 {font-size:14px;}
.sininen {background-color:#00a9ee;color:#fff;}
.sininen h2 {font-size:22px;margin-top:0;margin-bottom:0;padding:7px;}
.result-list-item {margin:10px 0 10px 0;}
/*alamarginaalin poisto*/
.sininen .csc-space-after-15,
.hakemistopalkki .csc-space-after-15,
.top-osio .csc-space-after-15,.footer-osio .csc-space-after-15
{margin-bottom:0 !important;}
#footer h4,#footer .csc-menu{font-size:11px;margin-bottom:0;}
#footer h4 a,#footer p.bodytext {color:#fff;}
#footer .csc-menu a {color:#7a8587;}
#footer ul.csc-menu {list-style:none;padding:0;margin:0;}

/*ylapalkki*/
.some img {margin-left:10px;}
.top-osio .logo {margin-top:54px;margin-bottom:24px;}
.top-osio span.resetbutt,.top-osio span.submitbutt
{display:none;}
.some div.csc-textpic-right .csc-textpic-imagewrap
{float:left;}
/*ylapalkkihakukone*/
.top-osio .haku {float:left;margin-top:40px;}
div#kesearch_num_results {padding-top:20px;}
.top-osio #ke_search_sword 
{position:relative;width:245px;margin:1px -4px 0 0;
  height:31px;border:none;padding:0;text-align:center;}
.top-osio #kesearch_submit {position:relative;top:0;left:0;width:100px;
  background:#001b24;color:#fff;height:32px;text-align:center;border:none;}
.tx-kesearch-pi1 input[type="text"], .tx-kesearch-pi1 select, .tx-kesearch-pi1 textarea 
{border-radius:0px;-webkit-border-radius: 0px;
    -moz-border-radius: 0px;}
.top-osio input {margin-right:0;}
div#kesearch_updating_results{display:none;}
/*yläpalkki yli 992*/
@media (min-width: 992px) {
.top-osio .haku {float:right;}
.some div.csc-textpic-right .csc-textpic-imagewrap
{float:right;}
}

/*alapalkki footer-osio*/
.footer-osio .logo,.footer-osio .some {margin-top:35px;}
.footer-osio .osoite {margin-top:45px;}
.footer-osio {border-bottom:solid 1px #456677;padding-bottom:15px;
  margin-bottom:15px;}

/*tt_news start*/
.etusivu .news-list-item img {display:none;}
.news-list-item a p {color:#333333;}
.news-list-item h2 {font-size:14px;margin-top:0;margin-bottom:0;}
.news-list-item hr {border-bottom:solid 1px #999;margin:10px 0 10px 0;clear:both;}
span.news-list-date {display:block;color:#999;}
.news-list-item a img {float:left;margin:10px 10px 10px 0;}
.news-list-item h2 {margin-top:10px;}
div.news-list-item {clear:both;}
@media (min-width: 600px) {
.uutisvasen {width:45%;float:left;}
.uutisoikea {width:45%;float:left;margin-left:20px;}
}
.news-single-item .prevlink,.news-single-item .nextlink 
{font-size:11px;padding:20px 0 20px 0;}
/*tt_news end*/

/*responsivemenu ja kielet*/
.kielet {margin-top:10px;}
.hakemistopalkki {padding:3px;background-color:#001b24;
  margin-left:-15px;margin-right:-15px;}
.responsive-menu ul ul {max-width:100%;}
.hakemistopalkki .responsive-menu ul li a {text-transform:none;}
@media (min-width: 1200px) {
.hakemistopalkki .responsive-menu ul li a,
.hakemistopalkki .responsive-menu ul ul>li a {}
.responsive-menu ul li {padding:0 25px 0 10px;}
.responsive-menu ul li {position:relative;}
.responsive-menu ul ul li.has-submenu:after {
    content: '+';
    color: #ccc;
  position:absolute;
    top:8px;right:4px;
  font-size:12px;
}*/
.hakemistopalkki .responsive-menu ul li a {text-transform:none;}
.responsive-menu>ul>li {display:block;float:left;}
.responsive-menu ul li {border-right:solid 1px #00628e;}
.responsive-menu ul {display:block;}
.responsive-menu ul>li>a {line-height:35px;}
.hakemistopalkki {padding:7px;background-color:#001b24;
  margin-left:-15px;margin-right:-15px;}

.kielet a,.kielet{color:#fff;}
 
}

/*alavalikko*/
ul#leftnav,ul#leftnav ul {list-style:none;
padding:0;margin:0;padding-left:6px;
}
ul#leftnav ul.second {padding-top:10px;}
ul#leftnav li a,ul#leftnav .act ul li a 
{font-weight:normal;color:#000;}
ul#leftnav .act a,
ul#leftnav ul li.cur a,
ul#leftnav li.act ul li.act a
{font-weight:bold;}
ul#leftnav li {border-bottom:solid 2px #000;
  padding:5px;
}
ul#leftnav ul.second li {border-bottom:solid 1px #ccc;}
ul#leftnav li.alasivuja.act {
  background-image:url(/fileadmin/templates/img/alaviiva-nuoli.png);
background-position:left 25px;
  background-repeat:no-repeat;
}
ul#leftnav ul li.last {border-bottom:none;}

@media (max-width: 480px) {
.sisalto {padding:10px;}
}
.sesauditoriologo h1 {font-size:50px;background:none;padding:0;margin:20px;}

/*misc*/
.tx-browser-pi1 .ui-widget.ui-corner-all h1
{background:none;color:#000;padding:0;}

div.sesgiff2016{width:100%;height:7000px;
  background:url(http://ses.fi/fileadmin/kuvat/Ajankohtaista_kuvat/ses_giff2016_020216_1s.jpg);
background-repeat:no-repeat;background-size:auto;background-position:center;}

/*2016-09*/
div.sestiff2016{width:100%;height:8100px;
  background:url(http://ses.fi/fileadmin/kuvat/Ajankohtaista_kuvat/ses_tiff2016_090916.png);
    background-repeat:no-repeat;background-size:auto;background-position:center;
}
    div.sescannes1{
  background:url(http://ses.fi/fileadmin/kuvat/bgimg/sescannes1.jpg);
}
div.sescannes2{
  background:url(http://ses.fi/fileadmin/kuvat/bgimg/sescannes2.jpg);
}
div.sescannes1,div.sescannes2
{width:100%;height:7000px;
background-repeat:no-repeat;background-size:auto;background-position:center top;
}
div.nordiskpanorama2016{width:100%;height:5800px;
  background:url(http://ses.fi/fileadmin/kuvat/Ajankohtaista_kuvat/ses_nordiskpanorama2016_english.jpg);
  background-repeat:no-repeat;background-size:auto;background-position:center;
}
div.ses_dokleipzig2016_suomi{width:100%;height:5400px;
  background:url(http://ses.fi/fileadmin/kuvat/Ajankohtaista_kuvat/ses_dokleipzig2016_suomi.jpg);
  background-repeat:no-repeat;background-size:auto;background-position:center;
}
div.ses_dokleipzig2016_english{width:100%;height:5400px;
  background:url(http://ses.fi/fileadmin/kuvat/Ajankohtaista_kuvat/ses_dokleipzig2016_english.jpg);
  background-repeat:no-repeat;background-size:auto;background-position:center;
}
.news-list-item a {z-index:9999;}

/*8.2.2017*/
.paatossivu h3 {display:none;}
.paatossivu .tukipaatokset h3 {display:block;margin-top:15px;}
.paatossivu div.pageBrowser {margin:0 0 0 0;}

.tukipaatokset .last {text-align:left;}

.csc-textpic-text ul li {
list-style: disc outside none;
display: list-item;
margin-left: 1em;
}
